=== doc/collision_environments/CMakeLists.txt ===
catkin_install_python(PROGRAMS
  scripts/collision_scene_example.py
  DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
)
