=== doc/motion_planning_pipeline/CMakeLists.txt ===
add_executable(motion_planning_pipeline_tutorial src/motion_planning_pipeline_tutorial.cpp)
target_link_libraries(motion_planning_pipeline_tutorial ${catkin_LIBRARIES} ${Boost_LIBRARIES})
install(TARGETS motion_planning_pipeline_tutorial DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION})

install(DIRECTORY launch DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})
