=== debian/changelog ===
ros-one-moveit-tutorials (0.1.0-529jammy.20251027.2225) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Dave Coleman <dave@picknik.ai>  Mon, 27 Oct 2025 22:25:19 +0000

ros-one-moveit-tutorials (0.1.0-0jammy) jammy; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Dave Coleman <dave@picknik.ai>  Mon, 27 Oct 2025 22:25:19 -0000
