=== debian/control ===
Source: ros-one-moveit-tutorials
Section: misc
Priority: optional
Maintainer: Dave Coleman <dave@picknik.ai>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-one-catkin, ros-one-geometric-shapes, ros-one-interactive-markers, ros-one-moveit-core, ros-one-moveit-ros-perception, ros-one-moveit-ros-planning, ros-one-moveit-ros-planning-interface, ros-one-moveit-visual-tools, ros-one-pcl-conversions, ros-one-pcl-ros, ros-one-pluginlib, ros-one-rosbag, ros-one-rviz-visual-tools, ros-one-tf2-eigen, ros-one-tf2-geometry-msgs, ros-one-tf2-ros
Homepage: https://moveit.github.io/moveit_tutorials
Standards-Version: 3.9.2

Package: ros-one-moveit-tutorials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-franka-description, ros-one-gazebo-ros, ros-one-interactive-markers, ros-one-joint-state-publisher, ros-one-joy, ros-one-moveit-commander, ros-one-moveit-core, ros-one-moveit-fake-controller-manager, ros-one-moveit-ros-perception, ros-one-moveit-ros-planning-interface, ros-one-moveit-visual-tools, ros-one-nodelet, ros-one-panda-moveit-config, ros-one-pcl-conversions, ros-one-pcl-ros, ros-one-pluginlib, ros-one-robot-state-publisher, ros-one-rosbag, ros-one-rviz, ros-one-rviz-visual-tools, ros-one-tf2-eigen, ros-one-tf2-geometry-msgs, ros-one-tf2-ros, ros-one-xacro
Description: The moveit_tutorials package
