## ros-one-moveit-tutorials 0.1.0-530jammy.20260128.2352

=== debian/changelog ===
ros-one-moveit-tutorials (0.1.0-530jammy.20260128.2352) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Dave Coleman <dave@picknik.ai>  Wed, 28 Jan 2026 23:52:37 +0000
