## ros-one-moveit-tutorials 0.1.0-530noble.20260129.0012

=== debian/changelog ===
ros-one-moveit-tutorials (0.1.0-530noble.20260129.0012) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Dave Coleman <dave@picknik.ai>  Thu, 29 Jan 2026 00:12:01 +0000
